{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dnf-plugins-core/python3-dnf-plugin-leaves",
    "machine num": 1,
    "cases": [
        {
            "name": "test_python3-dnf-plugin-leaves_function_install",
            "desc": "Test installation of python3-dnf-plugin-leaves"
        },
        {
            "name": "test_python3-dnf-plugin-leaves_function_remove",
            "desc": "Test removal of python3-dnf-plugin-leaves package"
        },
        {
            "name": "test_python3-dnf-plugin-leaves_function_list",
            "desc": "Test listing leaf packages with dnf leaves"
        },
        {
            "name": "test_python3-dnf-plugin-leaves_function_orphans",
            "desc": "Test listing orphaned packages with dnf leaves --orphans"
        }
    ]
}